{
  "icon-navigation-grey600": {
    "background-image": "icon-navigation-grey600.png"
  },

  "icon-navigation-ic_close": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_apps": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_arrow_drop_down_circle": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_arrow_drop_down": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_arrow_drop_up": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_arrow_forward": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_cancel": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_check": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_chevron_left": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_chevron_right": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_arrow_back": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_expand_less": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_expand_more": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_fullscreen_exit": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_fullscreen": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_menu": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_more_horiz": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_more_vert": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_refresh": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_unfold_less": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-navigation-ic_unfold_more": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  }
}
